.no-pad {
  padding: 0; }

.gradient--1, .offer-1 .ho-gradient-before,
.offer-1 .ho-gradient-after::after,
.offer-1.ho-gradient, .offer-1 .ho-gradient, .offer-1 .successo-gradiente,
.offer-1 .header-offertile,
.offer-1 .box-buyDetails.offering-box,
#bid-changed.offer-1 .box-buyDetails.offering-box,
#bid-changed .offer-1.box-buyDetails.offering-box,
.offer-1 .box-buyDetails.offering-box .plan-total .btn-wrap .btn,
.offer-1.inner-page .header .inner-page-header > div:nth-child(2),
.main-container .offer-1.box-buyDetails.updated-box .grad-text:before,
.main-container .offer-1.box-buyDetails.updated-box .btn.btn-fat,
.offer-1 .buy-sim-header,
.offer-1 .main-container .modal-fullScreen.bg-grad .modal-dialog,
.offer-1.box-buyDetails.offering-box,
.offer-1.box-buyDetails.offering-box .btn-wrap button,
.main-container .price-euro.offer-price.offer-1 .offer-total::before,
.main-container .price-euro.offer-price.offer-1 sup::before,
.main-container .price-euro.offer-price.offer-1 sub::before,
.main-container .box-buyDetails.offering-box.offer-mgnt.offer-1,
.main-container.buy-sim #active-offer .box-buyDetails.offering-box.offer-mgnt.offer-1,
#credit-error-modal .tab-footer.pos-static > button.offer-1,
#generic-modal .tab-footer.pos-static > button.offer-1,
.offer-1 .cost span::before,
.offer-1 .data span::before,
.offer-1 .sms span::before,
.offer-1 div.cost-wrap::before {
  background: -webkit-linear-gradient(45deg, #E9425B 0%, #F7A702 100%);
  background: -moz-linear-gradient(45deg, #E9425B 0%, #F7A702 100%);
  background: -ms-linear-gradient(45deg, #E9425B 0%, #F7A702 100%);
  background: -o-linear-gradient(45deg, #E9425B 0%, #F7A702 100%);
  background: linear-gradient(45deg, #E9425B 0%, #F7A702 100%); }

.gradient--2, .offer-2 .ho-gradient-before,
.offer-2 .ho-gradient-after::after,
.offer-2.ho-gradient, .offer-2 .ho-gradient, .offer-2 .successo-gradiente,
.offer-2 .header-offertile,
.offer-2 .box-buyDetails.offering-box,
#bid-changed.offer-2 .box-buyDetails.offering-box,
#bid-changed .offer-2.box-buyDetails.offering-box,
.offer-2 .box-buyDetails.offering-box .plan-total .btn-wrap .btn,
.offer-2.inner-page .header .inner-page-header > div:nth-child(2),
.main-container .offer-2.box-buyDetails.updated-box .grad-text:before,
.main-container .offer-2.box-buyDetails.updated-box .btn.btn-fat,
.offer-2 .buy-sim-header,
.offer-2 .main-container .modal-fullScreen.bg-grad .modal-dialog,
.offer-2.box-buyDetails.offering-box,
.offer-2.box-buyDetails.offering-box .btn-wrap button,
.main-container .price-euro.offer-price.offer-2 .offer-total::before,
.main-container .price-euro.offer-price.offer-2 sup::before,
.main-container .price-euro.offer-price.offer-2 sub::before,
.main-container .box-buyDetails.offering-box.offer-mgnt.offer-2,
.main-container.buy-sim #active-offer .box-buyDetails.offering-box.offer-mgnt.offer-2,
#credit-error-modal .tab-footer.pos-static > button.offer-2,
#generic-modal .tab-footer.pos-static > button.offer-2,
.offer-2 .cost span::before,
.offer-2 .data span::before,
.offer-2 .sms span::before,
.offer-2 div.cost-wrap::before {
  background: -webkit-linear-gradient(45deg, #00A2D7 0%, #00993D 100%);
  background: -moz-linear-gradient(45deg, #00A2D7 0%, #00993D 100%);
  background: -ms-linear-gradient(45deg, #00A2D7 0%, #00993D 100%);
  background: -o-linear-gradient(45deg, #00A2D7 0%, #00993D 100%);
  background: linear-gradient(45deg, #00A2D7 0%, #00993D 100%); }

.gradient--pink, .ho-gradient-before--pink {
  background: -webkit-linear-gradient(45deg, #E71D72 15%, #27348B 100%);
  background: -moz-linear-gradient(45deg, #E71D72 15%, #27348B 100%);
  background: -ms-linear-gradient(45deg, #E71D72 15%, #27348B 100%);
  background: -o-linear-gradient(45deg, #E71D72 15%, #27348B 100%);
  background: linear-gradient(45deg, #E71D72 15%, #27348B 100%); }

.gradient--alert-msg, .alert-before-gradient {
  background: -webkit-linear-gradient(45deg, #E9425B 0%, #F7A702 100%);
  background: -moz-linear-gradient(45deg, #E9425B 0%, #F7A702 100%);
  background: -ms-linear-gradient(45deg, #E9425B 0%, #F7A702 100%);
  background: -o-linear-gradient(45deg, #E9425B 0%, #F7A702 100%);
  background: linear-gradient(45deg, #E9425B 0%, #F7A702 100%); }

.gradient--blue, .ho-gradient-button, .ho-gradient-before--blue, .gradient--chiara, .ho-gradient--chiara {
  background: -webkit-linear-gradient(45deg, #82378c 0%, #1e71b8 100%);
  background: -moz-linear-gradient(45deg, #82378c 0%, #1e71b8 100%);
  background: -ms-linear-gradient(45deg, #82378c 0%, #1e71b8 100%);
  background: -o-linear-gradient(45deg, #82378c 0%, #1e71b8 100%);
  background: linear-gradient(45deg, #82378c 0%, #1e71b8 100%); }

.gradient--nasa, .ho-gradient-before--danger, .ho-gradient--nasa {
  background: -webkit-linear-gradient(45deg, #ec5428 0%, #e9007a 100%);
  background: -moz-linear-gradient(45deg, #ec5428 0%, #e9007a 100%);
  background: -ms-linear-gradient(45deg, #ec5428 0%, #e9007a 100%);
  background: -o-linear-gradient(45deg, #ec5428 0%, #e9007a 100%);
  background: linear-gradient(45deg, #ec5428 0%, #e9007a 100%); }

.ho-gradient-button {
  display: inline-block;
  text-align: center;
  height: 50px;
  width: 120px;
  font-size: 14px;
  font-family: "GothamRounded-Book";
  border-radius: 30px;
  border: none;
  box-shadow: none;
  color: white;
  line-height: 50px; }
  .ho-gradient-button:hover, .ho-gradient-button:focus {
    color: white; }

.ho-gradient-before--pink {
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transform: translateZ(0); }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .ho-gradient-before--pink {
      color: #E71D72;
      background: transparent; } }

.ho-gradient-before--blue {
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transform: translateZ(0); }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .ho-gradient-before--blue {
      color: #82378c;
      background: transparent; } }

.ho-gradient-before--danger {
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transform: translateZ(0); }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .ho-gradient-before--danger {
      color: #82378c;
      background: transparent; } }

.ho-color--1 {
  color: #ee6639; }

.ho-color--2 {
  color: #239d72; }

.ho-color--blue {
  color: #82378c; }

.offer-1 .ho-gradient-before, .offer-2 .ho-gradient-before {
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transform: translateZ(0); }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .offer-1 .ho-gradient-before, .offer-2 .ho-gradient-before {
      background: transparent; } }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .offer-1 .ho-gradient-before {
    color: #ee6639; } }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .offer-2 .ho-gradient-before {
    color: #239d72; } }

.alert-before-gradient {
  font-family: "GothamRounded-Medium" !important;
  font-weight: bold;
  font-size: 13px;
  line-height: 1.2;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transform: translateZ(0); }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .alert-before-gradient {
      color: #ec5428;
      background: transparent; } }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .main-container .offer-1.box-buyDetails.updated-box .grad-text:before,
  .main-container .price-euro.offer-price.offer-1 .offer-total::before,
  .main-container .price-euro.offer-price.offer-1 sup::before,
  .main-container .price-euro.offer-price.offer-1 sub::before,
  .offer-1 .cost span::before,
  .offer-1 .data span::before,
  .offer-1 .sms span::before,
  .offer-1 div.cost-wrap::before,
  .main-container .offer-2.box-buyDetails.updated-box .grad-text:before,
  .main-container .price-euro.offer-price.offer-2 .offer-total::before,
  .main-container .price-euro.offer-price.offer-2 sup::before,
  .main-container .price-euro.offer-price.offer-2 sub::before,
  .offer-2 .cost span::before,
  .offer-2 .data span::before,
  .offer-2 .sms span::before,
  .offer-2 div.cost-wrap::before {
    background: transparent; } }

.Vmid {
  position: relative;
  top: 50%;
  transform: translateY(-50%); }

b {
  font-family: "GothamRounded-Medium"; }

.ho-container {
  background-image: url("/etc/designs/lean/i/bolloaster.png");
  background-position: center -80px;
  background-size: 266px;
  background-repeat: no-repeat; }
  .ho-container .ho-header {
    background-color: transparent; }
  @media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
    .ho-container {
      background-image: url("/etc/designs/lean/i/bolloaster.png"); } }
  @media (-webkit-min-device-pixel-ratio: 3), (min--moz-device-pixel-ratio: 3), (min-resolution: 3dppx), (min-resolution: 288dpi) {
    .ho-container {
      background-image: url("/etc/designs/lean/i/bolloaster.png"); } }
  @media screen and (max-width: 576px) {
    .ho-container {
      background-size: 179px; } }
  .ho-container__fadeInUp {
    transition: .5s transform ease-in-out, .5s left ease-in-out, 1.1s background-position ease-in-out;
    background-position: center 40px; }
    .ho-container__fadeInUp.in-view {
      background-position: center 150px; }
      @media screen and (max-width: 576px) {
        .ho-container__fadeInUp.in-view {
          background-position: center 130px; } }

.ho-simple {
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 15px; }
  .ho-simple__content {
    min-height: 335px; }
    @media screen and (max-width: 576px) {
      .ho-simple__content {
        min-height: auto; } }
    .ho-simple__content__fadeInUp {
      transform: translateY(150px);
      transition: 1.1s transform ease-in-out, 1s opacity ease-in-out;
      opacity: 0; }
      .ho-simple__content__fadeInUp.in-view {
        transform: translateY(0);
        opacity: 1; }
  .ho-simple__title {
    padding-top: 385px;
    font-size: 50px;
    font-family: "GothamRounded-Medium";
    width: auto;
    box-sizing: border-box;
    max-width: 590px;
    text-align: center;
    margin: 0 auto;
    line-height: 1.2;
    padding-bottom: 70px; }
    .ho-simple__title .ho-simple__logo {
      height: 50px;
      vertical-align: baseline;
      position: relative;
      top: 2px; }
      @media screen and (max-width: 576px) {
        .ho-simple__title .ho-simple__logo {
          height: 30px; } }
      @media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
        .ho-simple__title .ho-simple__logo {
          top: 0; } }
      @media (-webkit-min-device-pixel-ratio: 3), (min--moz-device-pixel-ratio: 3), (min-resolution: 3dppx), (min-resolution: 288dpi) {
        .ho-simple__title .ho-simple__logo {
          top: 0; } }
    @media screen and (max-width: 576px) {
      .ho-simple__title {
        padding-top: 288px;
        font-size: 30px;
        max-width: 300px;
        padding-bottom: 0px; } }
  .ho-simple__text {
    font-size: 16px;
    font-family: "GothamRounded-Book";
    width: auto;
    max-width: 500px;
    margin: 15px 0px;
    line-height: 1.8; }
    @media screen and (max-width: 1200px) {
      .ho-simple__text {
        margin: 15px 20px; } }
    @media screen and (max-width: 768px) {
      .ho-simple__text {
        margin: 12px 20px; } }
    .ho-simple__text strong {
      font-family: "GothamRounded-Medium"; }
  .ho-simple__section {
    font-family: "GothamRounded-Book";
    max-width: 760px;
    margin: 0 auto;
    padding-bottom: 140px;
    width: 100%; }
    @media screen and (max-width: 768px) {
      .ho-simple__section {
        margin: 0 20px;
        width: auto; } }
    @media screen and (max-width: 576px) {
      .ho-simple__section {
        margin: 0; } }
    .ho-simple__section__subsection {
      transform: translateY(100px);
      transition: 1.1s transform ease-in-out, 1s opacity ease-in-out;
      opacity: 0;
      margin: 0 20px; }
      .ho-simple__section__subsection.in-view {
        transform: translateY(0);
        opacity: 1; }
    .ho-simple__section strong {
      font-family: "GothamRounded-Medium"; }
    .ho-simple__section__title {
      padding: 70px 0 40px 48px;
      font-size: 22px;
      margin: 0;
      font-family: "GothamRounded-Medium"; }
      @media screen and (max-width: 576px) {
        .ho-simple__section__title {
          padding: 55px 0 30px 48px; } }
    .ho-simple__section .tooltip {
      z-index: 1;
      transform: translateX(-50%);
      left: 50% !important;
      min-width: 105%; }
      @media screen and (min-width: 576px) {
        .ho-simple__section .tooltip {
          left: 20% !important;
          min-width: auto;
          transform: none; } }
    .ho-simple__section .tooltip.in {
      opacity: 1; }
    .ho-simple__section .tooltip > .tooltip-inner {
      max-width: 450px;
      border-radius: 4px;
      box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
      -webkit-box-shadow: 0px 12px 15px 0px rgba(0, 0, 0, 0.1);
      background: #fff;
      text-align: left;
      color: black; }
    .ho-simple__section .tooltip.top > .tooltip-arrow {
      border-top: 0px solid #fff; }
    .ho-simple__section__modal__wrapper {
      position: relative; }
      .ho-simple__section__modal__wrapper .modal-img {
        position: absolute;
        top: -7px;
        left: 20px; }
      .ho-simple__section__modal__wrapper__text {
        padding: 0 30px 0 70px;
        font-size: 16px;
        font-family: "GothamRounded-Book"; }
        .ho-simple__section__modal__wrapper__text strong {
          font-family: "GothamRounded-Book"; }
        .ho-simple__section__modal__wrapper__text h3 {
          font-size: 22px; }
        .ho-simple__section__modal__wrapper__text p {
          font-family: "GothamRounded-Book";
          font-weight: 400;
          color: #37383c;
          line-height: 25px;
          font-size: 16px;
          margin: 6px 0 34px; }
    .ho-simple__section__text {
      padding: 0 0 0 48px;
      margin: 0;
      font-size: 16px;
      line-height: 1.6;
      /*  .textPurple {
        color: #7c3a8e;
        text-decoration: underline;
      } */
      /*  .service-incluse img{
        width: 25px;
        height: auto;
        margin-right: 10px;
      } */ }
      .ho-simple__section__text .violet-link-bold, .ho-simple__section__text .violet-link-bold-simple {
        color: #753e95;
        text-decoration: underline;
        font-family: "GothamRounded-Medium";
        cursor: pointer; }
      .ho-simple__section__text .service-incluse {
        margin: 15px 0 0 0; }
        .ho-simple__section__text .service-incluse img {
          width: 25px;
          height: auto;
          margin-right: 10px; }
        .ho-simple__section__text .service-incluse div {
          padding: 0; }
          .ho-simple__section__text .service-incluse div p {
            margin: 0px 0 34px; }
            @media screen and (min-width: 768px) {
              .ho-simple__section__text .service-incluse div p:last-child {
                margin-bottom: 15px; } }
    .ho-simple__section__subtitle {
      padding: 30px 0 15px 48px;
      margin: 0;
      font-size: 16px;
      line-height: 1.6;
      font-family: "GothamRounded-Medium"; }
  .ho-simple__icon {
    display: inline-block;
    float: left;
    height: 33px;
    width: 50px;
    margin-left: -63px;
    margin-top: -5px;
    background-repeat: no-repeat;
    background-position: top center;
    /*@include m('euro'){
      background-size: 29px 29px;
      background-image: url("/etc/designs/lean/i/icon-euro.png");
      @include retina(2){
        background-image: url("/etc/designs/lean/i/icon-euro@2x.png");
      }
      @include retina(3){
        background-image: url("/etc/designs/lean/i/icon-euro@3x.png");
      }
    }*/ }
    .ho-simple__icon--ok {
      background-size: 33px 33px;
      background-image: url("/etc/designs/lean/i/icon_ok.png"); }
      @media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
        .ho-simple__icon--ok {
          background-image: url("/etc/designs/lean/i/icon_ok@2x.png"); } }
      @media (-webkit-min-device-pixel-ratio: 3), (min--moz-device-pixel-ratio: 3), (min-resolution: 3dppx), (min-resolution: 288dpi) {
        .ho-simple__icon--ok {
          background-image: url("/etc/designs/lean/i/icon_ok@3x.png"); } }
    .ho-simple__icon--phone {
      background-size: 33px 33px;
      background-image: url("/etc/designs/lean/i/icon_phone.png"); }
      @media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
        .ho-simple__icon--phone {
          background-image: url("/etc/designs/lean/i/icon_phone@2x.png"); } }
      @media (-webkit-min-device-pixel-ratio: 3), (min--moz-device-pixel-ratio: 3), (min-resolution: 3dppx), (min-resolution: 288dpi) {
        .ho-simple__icon--phone {
          background-image: url("/etc/designs/lean/i/icon_phone@3x.png"); } }
    .ho-simple__icon--nota {
      background-size: 40px 33px;
      background-image: url("/etc/designs/lean/i/icon_nota.png"); }
      @media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
        .ho-simple__icon--nota {
          background-image: url("/etc/designs/lean/i/icon_nota@2x.png"); } }
      @media (-webkit-min-device-pixel-ratio: 3), (min--moz-device-pixel-ratio: 3), (min-resolution: 3dppx), (min-resolution: 288dpi) {
        .ho-simple__icon--nota {
          background-image: url("/etc/designs/lean/i/icon_nota@3x.png"); } }
    .ho-simple__icon--899 {
      background-size: 50px 33px;
      background-image: url("/etc/designs/lean/i/icon_899.png"); }
      @media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
        .ho-simple__icon--899 {
          background-image: url("/etc/designs/lean/i/icon_899@2x.png"); } }
      @media (-webkit-min-device-pixel-ratio: 3), (min--moz-device-pixel-ratio: 3), (min-resolution: 3dppx), (min-resolution: 288dpi) {
        .ho-simple__icon--899 {
          background-image: url("/etc/designs/lean/i/icon_899@3x.png"); } }
    .ho-simple__icon--calendar {
      background-size: 33px 33px;
      background-image: url("/etc/designs/lean/i/icon_calendar.png"); }
      @media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
        .ho-simple__icon--calendar {
          background-image: url("/etc/designs/lean/i/icon_calendar@2x.png"); } }
      @media (-webkit-min-device-pixel-ratio: 3), (min--moz-device-pixel-ratio: 3), (min-resolution: 3dppx), (min-resolution: 288dpi) {
        .ho-simple__icon--calendar {
          background-image: url("/etc/designs/lean/i/icon_calendar@3x.png"); } }
    .ho-simple__icon--europa {
      background-size: 33px 33px;
      background-image: url("/etc/designs/lean/i/icon_europa.png"); }
      @media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
        .ho-simple__icon--europa {
          background-image: url("/etc/designs/lean/i/icon_europa@2x.png"); } }
      @media (-webkit-min-device-pixel-ratio: 3), (min--moz-device-pixel-ratio: 3), (min-resolution: 3dppx), (min-resolution: 288dpi) {
        .ho-simple__icon--europa {
          background-image: url("/etc/designs/lean/i/icon_europa@3x.png"); } }
    .ho-simple__icon--vincoli {
      background-size: 46px 33px;
      background-image: url("/etc/designs/lean/i/icon_vincoli2.png"); }
      @media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
        .ho-simple__icon--vincoli {
          background-image: url("/etc/designs/lean/i/icon_vincoli2@2x.png"); } }
      @media (-webkit-min-device-pixel-ratio: 3), (min--moz-device-pixel-ratio: 3), (min-resolution: 3dppx), (min-resolution: 288dpi) {
        .ho-simple__icon--vincoli {
          background-image: url("/etc/designs/lean/i/icon_vincoli2@3x.png"); } }
    .ho-simple__icon--responsabile {
      background-size: 46px 33px;
      background-image: url("/etc/designs/lean/i/icon_corretto.png"); }
      @media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (min-resolution: 2dppx), (min-resolution: 192dpi) {
        .ho-simple__icon--responsabile {
          background-image: url("/etc/designs/lean/i/icon_corretto@2x.png"); } }
      @media (-webkit-min-device-pixel-ratio: 3), (min--moz-device-pixel-ratio: 3), (min-resolution: 3dppx), (min-resolution: 288dpi) {
        .ho-simple__icon--responsabile {
          background-image: url("/etc/designs/lean/i/icon_corretto@3x.png"); } }
